List Identity Verifications
https://bank.dattaremit.com/api/identity_verificationsRequires a bank-scoped key.
Retrieves a list of identity verifications. Records are sorted by creation date in descending order.
Required scope: identity_verifications:read
Query Params
pageintegerThe page index to retrieve.
per_pageintegerThe number of entities per page to return.
guidstringComma separated guids to list identity verifications for.
bank_guidstringComma separated bank_guids to list identity verifications for.
customer_guidstringComma separated customer_guids to list identity verifications for.
counterparty_guidstringComma separated counterparty_guids to list identity verifications for.
statestringComma separated states to list identity verifications for.
typestringComma separated types to list identity verifications for.
methodstringComma separated methods to list identity verifications for.
Responses
200get list of identity verifications
400Invalid requests
401Unauthorized
403Forbidden
Request
curl https://api.dattaremit.com/api/identity_verifications \
-H "Authorization: Bearer sk_test_YOUR_KEY"Response
get list of identity verifications
{
"total": 1,
"page": 1,
"per_page": 1,
"objects": [
{
"guid": "string",
"type": "string",
"method": "string",
"created_at": "2026-07-20T16:27:51.438Z",
"updated_at": "2026-07-20T16:27:51.438Z",
"customer_guid": "string",
"counterparty_guid": "string",
"external_bank_account_guid": "string",
"state": "string",
"outcome": "string",
"failure_codes": [
"string"
],
"compliance_decisions": [
{
"type": "string",
"state": "string",
"failure_codes": [
null
],
"expired_at": "2026-07-20T16:27:51.438Z"
}
],
"options": {
"require_tax_id": false
}
}
]
}